/*
Units V1.1 - A general units converter
Copyright (C) 1998 Franois Pessaux (francois.pessaux@inria.fr)


This program is free software; you can redistribute it and/or
modify it under the terms of the GNU General Public License
as published by the Free Software Foundation; either version 2
of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program; if not, write to the Free Software
Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
*/


#ifdef ENGLISH
#define MSG_MISSUNIT "Specify units for conversion"
#define MSG_MISSING "Missing information"
#define MSG_EXIST "Already existing unit"
#define MSG_NULLA "Null 'a' factor"
#define MSG_NULLM "Null 'm' factor"
#define MSG_UNOTFOUND "Unit not found"
#define MSG_DELETE "Really remove this unit ?"
#define MSG_UNCONSISTENT_CONVERSION "Conversion between incompatible units"
#define MSG_CANT_CREATE_DB "Unable to init units database"
#define MSG_CANT_GET_RECORD "Unable to access unit"
#define MSG_NO_MEM "Not enough memory"

#define UNITNAME_UNFILLED "Unfilled"
#define UNITNAME_DISTANCE "Distance"
#define UNITNAME_WEIGTHS "Weights"
#define UNITNAME_PRESSURE "Pressure"
#define UNITNAME_SURFACE "Surface"
#define UNITNAME_TEMPERATURE "Temperature"
#define UNITNAME_TIME "Time"
#define UNITNAME_VOLUME "Volume"

#else

#define MSG_MISSUNIT "Spcifiez les units  convertir"
#define MSG_MISSING "Informations incompltes"
#define MSG_EXIST "Unit dj existente"
#define MSG_NULLA "Facteur 'a' nul"
#define MSG_NULLM "Facteur 'm' nul"
#define MSG_UNOTFOUND "Unit introuvable"
#define MSG_DELETE "Rellement supprimer cette unit ?"
#define MSG_UNCONSISTENT_CONVERSION "Conversion entre units incompatibles"
#define MSG_CANT_CREATE_DB "Impossible d'initialiser la database"
#define MSG_CANT_GET_RECORD "Impossible d'accder  l'unit"
#define MSG_NO_MEM "Mmoire insuffisante"

#define UNITNAME_UNFILLED "Non class"
#define UNITNAME_DISTANCE "Distance"
#define UNITNAME_WEIGTHS "Masse"
#define UNITNAME_PRESSURE "Pression"
#define UNITNAME_SURFACE "Surface"
#define UNITNAME_TEMPERATURE "Temprature"
#define UNITNAME_TIME "Temps"
#define UNITNAME_VOLUME "Volume"
#endif
