/*
Units V1.1 - A general units converter
Copyright (C) 1998 Franois Pessaux (francois.pessaux@inria.fr)


This program is free software; you can redistribute it and/or
modify it under the terms of the GNU General Public License
as published by the Free Software Foundation; either version 2
of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program; if not, write to the Free Software
Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
*/


/* convert.c */
void Convert (void) ;
void PrettyOutput (char*) ;


/* end.c */
void EndApplication (void) ;

/* find.c */
Boolean FindUnitRecordIndexByName (CharPtr, UInt*, Word) ;
Boolean FindFactorsByAbbrevName (CharPtr, double*, double*, double*,
				 unsigned short*, Word*) ;

/* init.c */
Int DbSort (void*, void*, Int, SortRecordInfoPtr, SortRecordInfoPtr,VoidHand);
Boolean InitApplication (void) ;

/* main.c */
void EventLoop (void) ;
DWord  PilotMain (Word, Ptr, Word) ;

/* modunit.c */
Boolean ModUnitEventHandler (EventPtr) ;

/* newunit.c */
Boolean NewUnitEventHandler (EventPtr) ;

/* Units.c */
Boolean MainEventHandler (EventPtr) ;
void GlobalUpdateMainFormUI (void) ;

/* prefixes.c */
void RefreshPrefixList (Word) ;
short PrefixCoefFromName (char*) ;

/* unitlist.c */
char** BuildUnitLists (Word, Word*) ;
void ReleaseUnitList (char**) ;

/* select.c */
Boolean SelectUnitEventHandler (EventPtr) ;

